body{
  margin: 5em;
}

ul{  
  padding: 0;
  list-style-type: none;
}

li{
  margin-right: 2em;
  margin-top: 1em;
  font-weight: bold;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

footer{
  padding-top: 1em;
  border-top-style:groove ;
  border-top-width: thick;

}

footer > p{
  margin: 0;
}


h1>span{
  display: block;
  color: grey;
  font-style: italic;
}

a:link 
{ 
 text-decoration:none; 
} 

img {
  max-width:1em;
}

nav {
  border-bottom-style:groove ;
  border-bottom-width: thin;

}

h1 {
  border-bottom-style: groove;
  border-bottom-width: thick;
  
}

.lux_elementalist {
  color: red;

}

h2 {
  color: blue;
  
}